×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

× This category is for K 1.7 issues only.

Question Installation problems CLOSED

More
9 years 3 weeks ago #11 by wsidt
Replied by wsidt on topic Re: Installation problems
But I cannot even get into the control panel. Every time I try and install I get the message:

Installer detected failed or interrupted installation attempt!
An incomplete installation of Kunena 1.7.1 build 5162 was found in your system. This means that the installation either failed or was interrupted.

the green installer button leads to this message: Table 'easysimplewebsitesc_677372_db2.truejos_truejos_kunena_announcement' doesn't exist SQL=SHOW COLUMNS FROM `Truejos_truejos_kunena_announcement`

Thank you

Please Log in or Create an account to join the conversation.

More
9 years 3 weeks ago #12 by Jiminimonka
Not a SQL expert by any means, but that database name looks wrong it should be truejos_kunena_announcement and even truejos is too big, isn't it 5 letters max including the _ for the Joomla database?

Did you install the Joomla on your website?

Please read the FAQ.
Only one question per topic.
Search before you ask a question.

Please Log in or Create an account to join the conversation.

More
9 years 3 weeks ago #13 by wsidt
Replied by wsidt on topic Re: Installation problems
I went via 123-reg apps

Please Log in or Create an account to join the conversation.

More
9 years 3 weeks ago #14 by GoremanX
Replied by GoremanX on topic Re: Installation problems
it looks like it borked your Joomla installation. The database prefix must be a series of letters 1 to 5 characters long that ends with an underscore (_). I don't know if that service allows you to set your own database prefix or not, but it was done wrong in either case. Time to re-install Joomla.

THE place to discuss photography!
www.friendlyphotozone.com

Please Log in or Create an account to join the conversation.

More
9 years 3 weeks ago #15 by sozzled
Replied by sozzled on topic Re: Installation problems

wsidt wrote: I definitely have all the up to date technical requirements and I installed it successfully in a localhost site.

If you mean that you created your website on your PC (which is somewhere we cannot see for ourselves), I refer you to Support for PC-hosted websites (e.g. WAMP, XAMPP) .

Is this localhost site the same platform that you will be using when your website will go live?

Please Log in or Create an account to join the conversation.

  • webrus
  • Visitor
9 years 2 weeks ago #16 by webrus
I tried to upgrade to 1.7. The upgrade failed due to not meeting the technical requirements. As a residual problem I cannot administrate Kunena via backend (see attached file).
Attachments:

Please Log in or Create an account to join the conversation.

More
9 years 2 weeks ago - 9 years 2 weeks ago #17 by xillibit
Hello,

Like the error message said you need to have at least php 5.2.3 and dom extension in php...

The technicals requirements are given here : docs.kunena.org/index.php/K_1.7/K_1.6_Technical_Requirements

I don't provide support by PM, because this can be useful for someone else.
Last edit: 9 years 2 weeks ago by xillibit.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.116 seconds